/* CSS Document */

body{ padding:0; margin:0; font-family:tahoma; background-color:#ffffff;}
.heading1{background:url(../images/heading1.jpg) repeat-x; font-size:14px; font-weight:bold; font-family:tahoma;  padding-left:10px; color:#fff; line-height:27px;}
.search-heading{ background:#927251;  font-size:11px; font-weight:bold; font-family:tahoma; padding-left:10px; padding-right:8px; color:#fff; line-height:20px;}
.tableborder{ border:solid 1px #a9cde4;}
.heading2{ background:#1e90c4; font-size:11px; font-weight:bold; font-family:tahoma; padding-left:3px; color:#fff; line-height:20px;}
.heading3{ background:#1e90c4; font-size:12px; font-weight:bold; font-family:tahoma; padding-left:10px; color:#fff; line-height:25px;}
.headings{ background:url(../images/headings2.jpg) repeat-x; font-size:11px; font-weight:bold; font-family:tahoma; padding-left:10px; color:#333; border-bottom:solid 1px #1e90c4; line-height:25px;}
.panel{ color:#0167b2; font-size:14px; font-weight:bold;}
fieldset{ border:solid 1px #065e86;}
.redstart{ color:#FF0000;}
.lebal1{ background: #EAF0F3; font-size:11px; font-weight:bold; font-family:tahoma; padding-left:3px; color:#333; line-height:20px; padding-right:5px;text-align:right; }
.lebalA{ background: #EAF0F3; font-size:11px; font-weight:bold; font-family:tahoma; padding-left:3px; color:#333; line-height:20px; padding-right:5px;text-align:center; }
.lebal1-grid{ background:#0167b2; font-size:11px; font-weight:bold; font-family:tahoma; padding-left:10px; color:#fff; line-height:20px; }
.lebal3{ background:#0167B2; font-size:11px; text-align:center; font-weight:bold; font-family:tahoma;  color:#fff; padding:3px;}
.lebal4{ background:#b8cdd7; font-size:11px; text-align:center; font-weight:bold; font-family:tahoma;  color:#333; line-height:20px;}
.lebal5{ background:#b8cdd7; font-size:11px; text-align:left; font-weight:bold; font-family:tahoma;  color:#333; padding:5px;}
.lebal6{ background:#F7FAFF; font-size:11px; text-align:left; font-weight:normal; font-family:tahoma;  color:#333; padding:5px;}
.lebal2{ background:#f7faff; font-size:11px; font-weight:bold; font-family:tahoma; padding-left:3px; color:#000; line-height:20px;}
.normaltxt{font-size:11px; font-weight:normal;}
.normaltxtrow { font-size:11px; font-family:tahoma; line-height:20px; padding-left:3px; font-weight:normal; background:#f7faff;}
.normaltxtrow td{ border:solid 1px #d7d7d7;}
.dropd{ width:150px; font-size:11px; font-weight:normal; font-family:tahoma;}
.input-box{ width:150px; font-size:11px; font-weight:normal; font-family:tahoma;}
.buttons{ font-size:11px; font-weight:bold; font-family:tahoma; color:#333; }
.tdheight{ line-height:30px;}
.alternate { background:#EAF0F3; font-size:11px; font-family:tahoma; padding:3px; font-weight:normal; line-height:20px;}
.alternate td{ border:solid 1px #d7d7d7;}
.alternate2nd{ background:#F7FAFF; font-size:11px; font-family:tahoma; padding:3px; font-weight:normal; line-height:20px;}
.alternate5{ background:#F7FAFF; font-size:11px; font-family:tahoma; padding-left:10px; font-weight:normal; line-height:20px;}
.alternate4{ background:#EAF0F3; font-size:11px; font-family:tahoma; padding-left:10px; font-weight:normal; line-height:20px;}
.alternate1{ background:#f7f7f7; font-size:11px; font-family:tahoma; padding-left:10px; font-weight:normal; line-height:20px;}
.alternate2{ background:#eee; font-size:11px; font-family:tahoma; font-weight:normal; line-height:20px;}
.textar{ font-size:11px; text-align:left; width:150px; font-family:tahoma;}
.heading13{ background:#b8997a; font-size:11px; font-weight:bold; font-family:tahoma; padding-left:10px; color:#000; line-height:20px;}
.welcome-strip{ font-family:tahoma; font-size:14px; font-weight:bold; padding: 0 10px 0 0; color:#ffffff;}
.welcome-strip a{ font-size:11px; font-weight:bold; color:#fff; text-decoration:none;}
.td-border{ border-top:solid 2px #9d9d9d;}
.header-table{ background:#0167b2; border-bottom:solid 1px #015a9b;}
.footer{ font-family:tahoma; font-size:11px; background:#0d3147; color:#fff; }
.ok-button{ width:50px; font-size:11px; font-weight:bold; font-family:tahoma; color:#333;}
.footer-txt{ color:#fff; line-height:25px;}
.normlfont{ font-weight:normal !important;}
.heading2 a{ outline:none;}
.size{ font-size:11px; font-weight:normal; color:#333;}

.divScroll {width: 99%; overflow-y: auto; min-height: 20px; max-height:50px; min-width:70px; padding-left:3px;padding-right:3px; text-align:left; border:none;}
.gridMain { border:solid 1px #d7d7d7;}
.grid-error{background: #EAF0F3; font-size:12px; font-weight:bold; font-family:tahoma; padding-left:3px; color:Red; line-height:20px; padding-right:5px;text-align:left;}
.divScroll {width: 99%; overflow-y: auto; min-height: 20px; max-height:50px; padding:5px;}	

/*class for links on homepage*/
.Role-map{ position:absolute; left:123px; top:170px; width:179px; 
color:#696969; font-family:Arial, Helvetica, sans-serif; text-align:center; 
background:url(../images/check.png) no-repeat 126px -2px; padding-top:6px; 
height:52px; font-size:15px; font-weight:bold;}
.mapping{ position:absolute; left:15px; top:265px; width:176px; 
color:#696969; font-family:Arial, Helvetica, sans-serif; text-align:center; 
background:url(../images/calendar.png) no-repeat 123px 1px; padding-top:9px; 
height:52px; font-size:15px; font-weight:bold; line-height:17px;}

.auditor{ position:absolute; left:-110px; top:382px; width:302px; 
color:#696969; font-family:Arial, Helvetica, sans-serif; text-align:center; 
background:url(../images/icon.png) no-repeat 186px 2px; padding-top:7px; 
height:53px; font-size:15px; font-weight:bold; line-height:18px;}

.audit{ position:absolute; left:54px; top:491px; width:302px; 
color:#696969; font-family:Arial, Helvetica, sans-serif; text-align:left; 
background:url(../images/pie4.png) no-repeat 110px 2px; padding-top:6px; 
height:48px; font-size:15px; font-weight:bold; line-height:18px;}


/*Homepage design*/
.tablebg-homepage{ background:url(../images/bg-homepage.jpg) repeat-x; height:550px }
.bg-homepage{ background:#cfe1ed url(../images/bg-body.jpg) repeat-x;}
.headerbg{ background:url(../images/bg-td.jpg) repeat-x; font-size:12px; font-weight:bold; color:#fff; font-family:arial; line-height:26px; padding: 0 0 0 15px;}
.t1{ background:#13a1da; font-size:12px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:23px;}
.t2{ background:#e8f6fb; font-size:12px; line-height:23px; font-family:Arial, Helvetica, sans-serif;}
.t3{ background:#f2b092; font-size:12px; line-height:23px; font-family:Arial, Helvetica, sans-serif;}
.t4{ background:#fafdfe; font-size:12px; line-height:23px; font-family:Arial, Helvetica, sans-serif;}
.t5{ background:#f8e8e1; font-size:11px; line-height:23px;}
.t6{ background:#dbcccc; font-size:11px;  line-height:23px;}
.news{  padding-bottom:10px;  width:363px;}
.news h3{ background:url(../images/newstop.png) no-repeat center 0; font-family:Arial, Helvetica, sans-serif; text-align:left; font-size:12px; font-weight:bold; color:#fff; padding: 0 0 0 40px; line-height:34px; margin:0; height:30px;}
.bor{ border-left:solid 1px #c98876; border-top:solid 1px #c98876; border-right:solid 1px #c98876;}
.news ul{ padding:0 0 30px 0; background:#f8f8f8 !important; margin:0;}
.borderbg{ border-collapse:collapse; border-color:#5fa7c6; border-style:solid; border-width:1px;}
.news ul li { display:block; background:#f8f8f8 url(../images/arrow.jpg) no-repeat 0px 15px; list-style:none; margin: 0 15px 0 15px; font-size:11px; padding: 12px 0px 5px 20px; border-bottom:1px dotted; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.td-bottom{  background:url(../images/bottom-news.jpg) bottom 0; width:243px; height:43px;}
.ttableborder{ border:solid 1px #333;}
.revise{ background:#f2b092; font-size:11px; color:#000; line-height:23px;}
.revise2{ background:#f8e8e1; font-size:11px; color:#000; line-height:23px;}
.revise-date{ list-style:none; font-size:11px;}
.rdtable{ border-collapse:collapse; border-width:1px; border-style:solid; border-color:#f99f1d; }
.rdheader{ height:26px; background:#ffd999; font-family:Arial, Helvetica, sans-serif;}
.rdtd{ background:#ffffff; height:26px;}
.yellow{ background:#fdeece; height:26px;}
.button{ background:url(../images/button.jpg) no-repeat center top; border:none; line-height:26px; height:26px; width:72px; font-size:12px; font-weight:normal; color:#fff;}
.buttonBlue2{ background:url(../images/button-22.jpg) no-repeat center top; border:none; line-height:26px; height:26px; width:133px; font-size:12px; font-weight:normal; color:#fff;}
.button2{ background:url(../images/button-2.jpg) no-repeat center top; border:none; line-height:26px; height:26px; width:135px; font-size:12px; font-weight:normal; color:Navy;}


.button_outer{ margin:0 auto; /*width:350px;*/}
.button-div{ width:auto; margin-right:5px; margin-top:9px; float:right; background:url(../images/right_button.png) no-repeat right 0; margin-bottom:10px;}
.revise-date h3{ background:url(../images/revise-date.jpg) no-repeat left 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 0 0 45px; height:30px; margin:0; font-weight:bold; color:#333; line-height:35px;}
.lists{ font-size:11px; font-weight:bold; color:#333;}
.lists p{ padding:0 0 0 15px; margin:0;}
.plusm{ width: 400px; margin-left:15px; margin-top:10px; background: #E4ECF7; border:solid 1px #a9cde4;}
.ptagspace{ padding-bottom:10px !important;}

.multiline{ width:113px; height:50px; font-size:11px;}
.multiline3{ width:100px; height:50px; font-size:11px;}
.approvecomment{ width:400px; height:30px; font-size:11px;}
.multiline2{ width:200px; height:50px; font-size:11px;}
.smdrodown{ font-size:11px; width:85px;}
.number{ width:105px; height:12px; font-size:11px;}
.number3{ width:70px; height:12px; font-size:11px;}
.number2{ width:200px; height:12px; font-size:11px;}
.font-smll{ font-size:11px; font-weight:normal;}
.file{  font-size:12px; font-size:13px\0/;}

.audit_manag{ position:absolute; top:12px; left:80px;}

.img {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
/* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
/* IE6 & 7 */
    zoom: 1;
    
	
	

